`<dataType>` | specifies an SGML declared value for an attribute.
Attributes: |
Example |
      <dataType>CDATA
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | must be a legal SGML keyword, notation name or a name token group.
Parents | attDef
Children | #PCDATA
Declaration |
    <!ELEMENT dataType      - O  (#PCDATA)                          >
    <!ATTLIST dataType           %a.global                          >
See | 27.1.1

Back to index